t-login-title=¡Bienvenido a Print Hub!
t-login-subtitle=Inicia sesión para continuar
t-login-username=Nombre de usuario
t-login-password=Contraseña
t-login-button=Iniciar sesión

t-login-password-recovery-message=¿Olvidaste tu contraseña?
t-login-password-recovery=Recuperar contraseña

t-login-signup-message=¿No tienes una cuenta?
t-login-signup-signup=Registrarse

t-login-logout=Has cerrado sesión correctamente
t-login-error=Nombre de usuario o contraseña incorrectos
